@charset "utf-8";

#afWrap {
	min-width:1200px;
	overflow-x:hidden;
}
#bgimage {
	height: 375px;
	width: 100%;
	background-image: url(https://cache.avex.jp/artist/heine-royal/b9rsf4gn/af/bgimage.jpg);
	background-position: center bottom;
	background-size: cover;
	background-repeat:no-repeat;
}
.contWrap {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
#bgimage .contWrap {
	height: 375px;
	position: relative;
}
#bgimage h1 {
	height: 92px;
	width: 269px;
	position: absolute;
	left: 581px;
	top: 196px;
}
#mainimage {
	position: absolute;
	left: 164px;
	top: 0px;
	z-index: 510;
}
#subimage {
	position: absolute;
	top: 237px;
	right: -57px;
	z-index: 511;
}
#subWrap {
	background-image: url(https://cache.avex.jp/artist/heine-royal/b9rsf4gn/af/bgsub.jpg);
	background-position: center top;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-repeat: no-repeat;
	height: 956px;
}
#subWrap h2 {
	position: absolute;
	top: 45px;
	right: 196px;
}
#subWrap h3 {
	position: absolute;
	left: 166px;
	top: 240px;
}
.threePoint {
	background-image: url(https://cache.avex.jp/artist/heine-royal/b9rsf4gn/af/3point.png);
	height: 271px;
	width: 485px;
	position: absolute;
	left: 145px;
	top: 457px;
	z-index: 30;
}
.casts {
	position: absolute;
	left: 531px;
	top: 228px;
}
.icons {
	background-image: url(https://cache.avex.jp/artist/heine-royal/b9rsf4gn/af/bgicon.jpg);
	position: absolute;
	height: 89px;
	width: 761px;
	left: 126px;
	top: 810px;
}
.icons ul {
	padding-top: 20px;
	padding-left: 508px;
}
.icons li {
	float: left;
	height: 49px;
	width: 49px;
	padding-right: 11px;
}
.icons li a {
	height: 49px;
	width: 49px;
	display: block;
}
.icons li a img {
	transition:all 0.3s ease;
}
.icons li a:hover img {
	transform:rotateX(360deg);
}
footer {
	background-color: #E6E0D3;
	min-width:1200px;
}
footer .contWrap {
	height: 370px;
	position: relative;
	background-image: url(https://cache.avex.jp/artist/heine-royal/b9rsf4gn/af/bgfooter.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#footerimage {
	position: absolute;
	left: 924px;
	top: -189px;
}
#footerheine {
	position: absolute;
	left: -124px;
	bottom: 0px;
}
#startbtn {
	height: 70px;
	width: 206px;
	position: absolute;
	left: 610px;
	top: 253px;
}
#startbtn a {
	display: block;
	height: 45px;
	width: 202px;
	border: 2px solid #000;
	position: relative;
}
.ar {
	background-image: url(../images/arrow_black_right.png);
	position: absolute;
	height: 5px;
	left: 190px;
	width: 40px;
	top: 20px;
	background-position: right center;
	text-indent: -9999px;
}
#startbtn a img {
	position: relative;
	z-index: 50;
}
.btov {
	position:absolute;
	top:0;
	bottom:0;
	left:50%;
	right:50%;
	transition:all 0.3s ease;
	background-color:#FFF;
}
#startbtn a:hover .btov {
	left:0;
	right:0;
}
.afred {
	font-size: 10px;
	color: #F00;
	text-align: center;
	display: inline-block;
	padding-top: 8px;
	width: 206px;
}
